/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-inline-blockcard-with-image .field--name-field-card-with-image-item .paragraph--type-card-with-image-item {
  position: relative;
  border-radius: 3rem;
  border: 1px solid #E8E2DB;
  height: 100%;
}
.block-inline-blockcard-with-image .field--name-field-card-with-image-item .paragraph--type-card-with-image-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../../images/Ebanking-vertical-large-bg.png") center/cover no-repeat;
  border-radius: 3rem;
  z-index: -1;
  opacity: 0.8;
}
.block-inline-blockcard-with-image .field--name-field-card-with-image-item .paragraph--type-card-with-image-item .field--name-field-media {
  width: auto;
}
.block-inline-blockcard-with-image .field--name-field-card-with-image-item .paragraph--type-card-with-image-item .field--name-field-media img,
.block-inline-blockcard-with-image .field--name-field-card-with-image-item .paragraph--type-card-with-image-item .field--name-field-media lottie-player {
  height: 360px;
}
@media (max-width: 75rem) {
  .block-inline-blockcard-with-image .field--name-field-card-with-image-item .paragraph--type-card-with-image-item .field--name-field-media img,
  .block-inline-blockcard-with-image .field--name-field-card-with-image-item .paragraph--type-card-with-image-item .field--name-field-media lottie-player {
    height: 260px;
  }
}

.announcement-item {
  border-radius: 1.5rem;
  border: 0.125rem solid #FFFFFF;
}
.announcement-item lottie-player,
.announcement-item img {
  width: 88px;
  height: 88px;
}
